<?php

  //Template Variables
  $ERROR = ($ERROR?$ERROR:"Permission denied");
  unset($hide_blocks);
  $hide_blocks[] = "SUCCESS";
  
  
        /************
         * initiate template and assign variables
         ************/         
        $tpl->load_file("permission_denied", "$template_path/status_messages.html");
        if ($hide_blocks) $tpl->parse_hide('permission_denied', $hide_blocks);
        $content .= $tpl->pget('permission_denied', array('ERROR'));
 
 
 
     
?>